 <MultiCameraConfigTable>
    <rule name = "ZOOM[1.0-2.0) w">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "5.0"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "5.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
 </MultiCameraConfigTable>